Re: [Emerald] bug with over limit

Josh Hillman ( (no email) )
Mon, 10 Jan 2000 10:30:09 -0500

From: <>
> I finally solved the overlimit problem. (where, given a positive non-null
> value, will result in the user not being able to login.) I simply upgraded
> by emerald 2.5.278 to 2.5.322.
> A followup question tho, from 2.5.278, if one were to upgrade, what steps
> should be followed? i can see a lot of sql statements in the update
> directory. what are these for? what sequence should be followed?

Check out this file:
It mentions I think 2 SQL scripts that need to be run. It's somewhere in
there after (higher version number than) version 2.5.278.


For more information about this list (including removal) go to: